@charset "Shift_JIS";
/*///////Pocket WiFi‚ð—V‚Ñs‚­‚·I///////*/

/*general*/
body{
	background: #0d1728 url(./img/bg.gif) 0 0;color:#333;text-align:center;margin:0;padding:0;}

p{font-size:12px;
	line-height:1.5;
	}
	* html p{line-height:1.6;}
	
a{color:#333;}
a img{border:0;}
p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,ol,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
body,table,form{font-size:12px;font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ƒƒCƒŠƒI", Meiryo, "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;line-height:1.5;}



.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	}
	.clearfix{display:inline-block;}
	/* Hides from IE-mac ?*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}
	/* End hide from IE-mac */
.alt{
	visibility:hidden;
	position:absolute;
	top:-15000px;
	left:-15000px;
	width:1px;
	display:none;
	/*?*/
	display:block;
	/**/
	}

hr{display:none;}

.txtRed{color:#CC0000;}
.txtRedname{font-weight:bold;color:#CC0000;}


/*contents*/
#node1{
	width:840px;margin: 0 auto;text-align:left;background:#fff;
	}
#node2{text-align:left;}

#header{background: url(./img/title.jpg) center 0 no-repeat;padding-top:624px;}

#shop p{margin-bottom:10px;}


div#offi a:hover img
{
filter: alpha(opacity=80);
opacity:0.8;
background: #fff;
}


#a19{background: #fff;text-align:center;padding:20px 0 20px;font-size:80%;}
#footer{background:#fff; padding:20px; color:#000; border-top: solid 1px #e5e5e5;}
